[Backgroundrb-devel] backgroundrb 0.2.1 not supported on windows platform?

Stevie Clifton steviec at gmail.com
Wed Feb 28 14:53:56 EST 2007


Medha,

To use backgroundrb on Windows you'll need to either run it under cygwin, or
use a version pre 0.2.x.  See this post by Ezra for the reasons behind this:
http://rubyforge.org/pipermail/backgroundrb-devel/2006-November/000558.html

I've been running backgroundrb 0.2.1 under cygwin on a windows box for the
last couple of weeks and it's been working fine so far.  I'm using it
outside of the rails context so I can't comment on that one.

stevie


On 2/27/07, medha kulkarni <medha_19 at yahoo.com> wrote:
>
> Hi all,
>
> I want to execute certain ruby script periodically in
> my rails application running on windows platform.
> I wanted to try out backgroundrb, but it seems that
> the support for Windows is deprecated with release
> 0.2.0 of BackgrounDRb.
> The latest release is 0.2.1 & the plugin still doesnt
> support windows platform. Can anyone throw more light
> on this?
>
> Also, can anyone suggest any alternative approach to
> run ruby script periodically in rails application on
> windows platform?
>
> Thanks in advance!
> ---------------------------------
> With Best Regards,
> Medha.
>
>
>
>
> ____________________________________________________________________________________
> Do you Yahoo!?
> Everyone is raving about the all-new Yahoo! Mail beta.
> http://new.mail.yahoo.com
> _______________________________________________
> Backgroundrb-devel mailing list
> Backgroundrb-devel at rubyforge.org
> http://rubyforge.org/mailman/listinfo/backgroundrb-devel
>



-- 
Stevie Clifton
stevie at slowbicycle.com
425-941-8642
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://rubyforge.org/pipermail/backgroundrb-devel/attachments/20070228/9c7115b4/attachment.html 


More information about the Backgroundrb-devel mailing list